/* ----------------------------------------------- */
/* All widths (XS through XL) */
/* ----------------------------------------------- */
.site-max-width {
    max-width: 1170px;
}

iframe {
    border: 0 none;
    /* frameborder=0 */
    overflow: hidden;
    /* scrolling=no */
    background-color: transparent;
    /* allowtransparency */
}

.img-fluid {
    height: auto !important;
}

main {
    display: block;
    top: 0;
    margin: 0;
}

a.skip-to-main:focus {
    position: static;
    display: block;
    text-align: center;
    width: 100%;
    height: auto;
    padding: 10px;
    margin: 0;
    overflow: visible;
    clip: auto;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}

a:focus,
button:focus,
input:focus,
textarea:focus,
select:focus,
*:focus {
    outline: 2px solid #ffc107;
}

body {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #36373b;
    line-height: 1.5;
    background-color: #fff;
}

caption {
    caption-side: top;
}

hr {
    border-top: 1px solid #ddd;
}

a,
a:focus,
a:active,
a:hover {
	color:#5c305e;
}

a.anchor {
    display: block;
    position: relative;
    top: -220px;
    visibility: hidden;
}
.page-content a {
	text-decoration:underline;
}
.page-content a:hover {
	text-decoration:none;
}
p,
ul,
ol {
    margin-bottom: 1.5rem;
}
.modal-title {
    order:-1;
    font-size:1.25rem;
}

div.footnotes {
    margin-bottom: 1.5rem;
}

p.footnote {
    font-size: 0.875rem;
    /* 14px */
    color: #767676;
    margin-bottom: 0.5rem;
}

/* Section Head */
.page-content h2,
h1.news-title {
    font-style: normal;
    font-weight: normal;
    font-size: 1.75rem;
    color: #78427a;
}

/* Subhead */
.page-content h2.subhead,
.page-content h3 {
    font-style: normal;
    font-size: 1.4rem;
    /* 24px */
    color: #702e3e;
}

.text-bold-1,
.text-bold-1 a {
    font-weight: 700;
    color: #702e3e;
    /* maroon */
}

.text-bold-2,
.text-bold-2 a {
    font-weight: 700;
    color: #78427a;
    /* Purple */
}

.text-bold-3,
.text-bold-3 a {
    font-weight: 700;
    color: #4d676f;
    /* Teal */
}

.text-18pt {
    font-size: 18pt;
}

.form-control {
    border-radius: 3px;
    padding: 5px 12px;
    border: solid 2px #c4c4c4;
}

/* --------------- Buttons --------------- */

.btn {
    /* override */
    font-weight:700;
    font-size: 1.125rem; /* 18px */
    padding:.25rem 1.125rem .1875rem 1.125rem; /* 4px 18px 3px 18px */
	border:2px solid transparent;
    border-radius:3px;
    text-decoration:none !important;
    white-space: normal;
	text-transform:uppercase;	
}
.btn-sm {
    font-size: 1rem;
    padding: .125rem 1rem;
    border-radius:0;
}
.btn-primary {
    background-color:#5c305e;		/**** Purple ****/
    border-color: transparent;
	color:#fff;
}
.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
    background-color: #fff;
    border-color: #5c305e;
    color:#5c305e;
}
.btn-primary:focus {
    border-color: #fff;
    color:#fff;
    box-shadow: 0 0 0 .2rem rgba(92,48,94,.5) !important;
}
.btn-secondary {
    background-color:#1c3c87;		/**** Blue ****/
    border-color: transparent;
	color:#fff;
}
.btn-secondary:hover,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
    background-color: #fff;
    border-color: #1c3c87;
    color:#1c3c87;
}
.btn-secondary:focus {
    border-color: #fff;
    box-shadow: 0 0 0 .2rem rgba(28,60,135,.5) !important;
}
.btn-secondary-2 {
    background-color:#4d676f;		/**** Teal ****/
    border-color: transparent;
	color:#fff;
}
.btn-secondary-2:hover,
.btn-secondary-2:not(:disabled):not(.disabled).active,
.btn-secondary-2:not(:disabled):not(.disabled):active,
.show > .btn-secondary-2.dropdown-toggle {
    background-color: #fff;
    border-color: #4d676f;
    color:#4d676f;
}
.btn-secondary-2:focus {
    border-color: #fff;
    box-shadow: 0 0 0 .2rem rgba(77,103,111,.5) !important;
}

/* ----- List styles ----- */
.page-content ul {
    padding-left: 2rem;
}

.page-content ul:first-child,
.page-content ol:first-child {
    margin-top: 0;
}

.page-content ul li {
    /* list-style-type: none; */
    margin: 0 0 0.5rem 0;
    /* padding-left: 1.5rem; */
    /* text-indent: 0; */
}

.page-content ul li:before {
    /* content:''; */
    display: inline-block;
    width:0.875rem;
    height:0.875rem;
    /* background: url(../images/bullet-content.svg) no-repeat left top transparent; */
    background-size:.875rem .875rem;
    position: relative;
    top: .1rem;
    left:-.5rem;
}

.page-content ul li li {
    padding-left: 0;
    text-indent: 0;
}

/* Two Levels Deeps */
.page-content ul ul,
.page-content ul ol,
.page-content ol ul,
.page-content ol ol {
    margin-top: 0;
    padding-left: 2rem;
}

.page-content ul ul li,
.page-content ol ul li {
    list-style-type: disc;
    padding-left: 0;
    text-indent: 0;
}

.page-content ul ol li {
    list-style-type: decimal;
}

.page-content ol ol li {
    list-style-type: lower-alpha;
}

.page-content ul ul li:before,
.page-content ol ul li:before,
.page-content ul ol li:before,
.page-content ol ol li:before {
    display: none;
}

/* Three Levels Deeps */
.page-content ol ol ul li,
.page-content ul ol ul li {
    list-style-type: disc;
}

.page-content ul ul ul li,
.page-content ol ul ul li {
    list-style-type: circle;
}

.page-content ul ol ol li,
.page-content ul ul ol li,
.page-content ol ul ol li {
    list-style-type: lower-alpha;
}

.page-content ol ol ol li {
    list-style-type: lower-roman;
}

/* --------------- Tables --------------- */
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgb(251, 247, 241);
}

.table caption {
    caption-side: top;
    background-color: #4f6871;
    color: #fff;
    font-style: normal;
    font-weight: 700;
    font-size: 1.333rem;
    padding: 5px 15px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
}

.table th,
.table td {
    padding-left: 15px;
    padding-right: 15px;
	border-top:1px solid #f3ede6;
}
.table th {
    vertical-align: bottom;
}

.table th[scope="col"] {
    font-weight: 700;
    background: #f3ede6;
}
.table th[scope="row"] {
    font-weight: 400;
    vertical-align: top;
}
.table th[scope="colgroup"] {
    background-color: #fbf7f1;
}
.table tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .02);
}

/* --------------- Forms --------------- */

.online-form h2 {
    margin-top:25px;
    margin-left:-10px;
}

.online-form h3 {
    background-color: #702e3e;
    color: #fff;
    padding: 5px 15px;
    margin-bottom: 0;
}
.online-form h4 {
    color: #1c3c87;
    padding: 5px 0;
    margin-bottom: 1rem;
    font-size:1.25rem;
    font-weight:700;
}

.TextBoxField,
.form-control,
.date-input input,
select.DropDownField,
.ssn-input input,
.online-form textarea {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    font-size: 1rem;
    line-height: 1.5;
	border-radius: 0;
	padding: 5px 12px;
	box-shadow: inset 2px 2px 2px 0 #eee;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.online-form textarea {
	min-height:5rem;
}
.online-form .RadioButtonList input,
.online-form .CheckBoxListField input,
.online-form input.FormButton {
	width:auto;
	margin-right:5px;
}
.online-form .RadioButtonList label,
.online-form .CheckBoxListField label {
	margin-right:10px;
    display: inline;
}

.ErrorLabel {
    display: block;
    font-weight: 700;
    color:#cc0000;
    margin-bottom: 1.5rem;
}
.EditingFormErrorLabel {
    display: block;
    color:#cc0000;
}
.online-form .form-group > legend {
    font-size: 1rem;
}
.online-form .form-group > label,
.online-form .form-group > legend,
.online-form .form-group > span.EditingFormLabel {
    display: block;
    background-color:#fbf7f1;
    padding:3px 15px;
    margin-bottom: .5rem;
}
.online-form > fieldset {
    margin-left: -15px;
    margin-right: -15px;
}
.online-form > fieldset > .row {
    margin-left: 0;
    margin-right: 0;
}
.online-form > fieldset > legend {
    font-size: 1rem;
    color:#333;
    background-color:#ccc;
    padding:3px 15px;
    margin-bottom:0;
    margin-left:15px;
    width:calc(100% - 30px);
}
@media (min-width: 768px) {
    .online-form {
        padding:0 15px;
    }
    .online-form h3,
    .online-form .form-group {
        margin-left:-15px;
        margin-right:-15px;
    }
    .online-form .form-group > .EditingFormControlNestedControl,
    .online-form .form-group > p {
        margin-left: 15px;
        margin-right: 15px;
    }
    .online-form > fieldset > legend {
        margin-left:0;
        width:100%;
    }
    .form-group-border-bottom-md {
        border-bottom:1px solid #ddd;
        margin-bottom:0;
    }
}

/* --------------- Header Alert ---------------*/

#header-alert {
    background-color: #5a315e;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 10px;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #fff;
}
#header-alert:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 6px;
    background-color: transparent;
    background-image: -webkit-linear-gradient(top,
        transparent,
        rgba(0, 0, 0, 0.15));
    /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image: linear-gradient(to bottom,
        transparent,
        rgba(0, 0, 0, 0.15));
    /* Chrome 26, Firefox 16+, IE 10+, Opera */
}
#header-alert .container-fluid {
    padding-right: 35px;
    /* to makeroom for close icon */
}
#header-alert p {
    margin-bottom: 10px;
}
#header-alert a {
    color: #fff;
    text-decoration: underline;
}
#header-alert a:hover {
    text-decoration: none;
}
#header-alert strong {
    color: #fff;
}
#header-alert .btn-close-alert {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    border: 0 none;
    cursor: pointer;
}
#header-alert .btn-close-alert:hover {
    color: #fff;
}
#header-alert svg.fa-exclamation-circle {
    color: #fff !important;
}

/* --------------- Header --------------- */

.site-logo img {
    margin: 20px 0;
}

/* ----- site-specific styling ----- */
#main-nav {
    width: 100%;
    padding: 0;
}

#main-nav .navbar-nav {
    width: 100%;
    /*-ms-flex-pack: distribute !important;*/
    justify-content: space-around;
    /*margin-top: 15px;*/
}

#main-nav .nav-item>a {
    color: #702e3e;
    padding: 0;
    font-size: 17px;
    padding-left: 22px;
    font-weight: 500;
    text-transform: uppercase;
}

#main-nav .nav-item>a:hover,
#main-nav .nav-item>a:focus,
#main-nav .nav-item.item-current>a {
    color: #702e3e;
}

#main-nav .mm-column {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}

#main-nav .dropdown-menu {
    padding: 0.75rem 0.75rem;
    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);
}
#main-nav .navbar-nav {
    position: relative;
}

#main-nav .dropdown-menu.row.show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#main-nav .dropdown-item {
    white-space: normal;
}

#main-nav .btn {
    white-space: nowrap;
}

#main-nav .dropdown-toggle::after {
    display: none;
}
#main-nav ul li.nav-item {
    margin: 0 30px;
    text-align: center;
}

#main-nav .nav-item>a.nav-link {
    font-size: 19px;
    padding-left: 0;
    padding-top: 62px;
    position: relative;
    text-decoration: none;
}

#main-nav .nav-item>a.nav-link:hover,
#main-nav .nav-item.item-current>a.nav-link {
    color: #1c3c87;
}

#main-nav .nav-item.menu-1>a:before {
    background: url(../images/nav-sprite.png) no-repeat -0px 0;
}

#main-nav .nav-item.menu-1.item-current>a:before,
#main-nav .nav-item.menu-1:hover>a:before {
    background: url(../images/nav-sprite.png) no-repeat -66px 0;
}

#main-nav .nav-item.menu-2>a:before {
    background: url(../images/nav-sprite.png) no-repeat -0px -64px;
}

#main-nav .nav-item.menu-2.item-current>a:before,
#main-nav .nav-item.menu-2:hover>a:before {
    background: url(../images/nav-sprite.png) no-repeat -66px -64px;
}

#main-nav .nav-item.menu-3>a:before {
    background: url(../images/nav-sprite.png) no-repeat -0px -125px;
}

#main-nav .nav-item.menu-3.item-current>a:before,
#main-nav .nav-item.menu-3:hover>a:before {
    background: url(../images/nav-sprite.png) no-repeat -72px -125px;
}
#main-nav li.mm-column {
    display: block;
}

#main-nav .mm-column li+.mm-button {
    margin-top: 1rem;
}

#main-nav .mm-column li+.mm-button~.mm-button {
    margin-top: 0;
}

#main-nav ul {
    margin: 0;
    padding: 0;
}

#main-nav li.mm-column {
    display: block;
}

#main-nav .mm-column li+.mm-button {
    margin-top: 1rem;
}

#main-nav .mm-column li+.mm-button~.mm-button {
    margin-top: 0;
}

/* ----- site-specific styling ----- */

#main-nav .mm-column {
    margin-top: 0.7rem;
    margin-bottom: 0.7rem;
}

#main-nav .mm-column>a:first-child {
    /* mm-column heading */
    font-size: 1.25rem;
    display: block;
    color: #1c3c87;
    line-height: 1.2;
    padding-bottom: 0.25rem;
    border-bottom: 2px solid #d7d7d7;
    margin-bottom: 0.5rem;
    text-decoration: none;
}

#main-nav .mm-column>ul>li {
    list-style: none;
}

#main-nav .mm-column>ul>li>a:not(.btn) {
    /* regular links within mm-column */
    display: block;
    padding: 5px 0;
    color: #5a315e;
    font-weight: 500;
    list-style: none;
}

#main-nav .mm-column .btn {
    margin-bottom: 10px;
    width: 100%;
    margin: 0;
}
.header-row-1 {
    background-color: #702e3e;
    color: #fff;
}

.header-row-2,
.mobileLogo {
    background-size: cover;
    background: #fcf8f2 url(../images/header-row-2.png) center center;
}

.mobileLogo {
    text-align: center;
}

.mobileLogo {
    padding: 15px;
}

.mobileLogo img {
    max-width: 300px;
    margin: 0 auto;
}

.top-nav li {
    position: relative;
}

.top-nav a {
    color: #fff;
    padding: 9px 13px;
    text-decoration: none;
}

.top-nav li:after {
    content: "|";
    float: right;
    display: inline-block;
    top: 50%;
    position: absolute;
    right: 0;
    transform: translateY(-50%);
}

.top-nav li:last-child:after {
    content: "";
}

.top-nav a:hover {
    text-decoration: underline;
}

#social-icons {
    list-style-type: none;
    margin: 0;
    padding: 0;
    align-items: center;
    display: flex;
}

#social-icons li {
    display: inline-block;
    margin: 0 5px;
}

#social-icons a {
    font-size: 27px;
    color: #fff;
    background-color: #702e3e;
    transition: all 200ms linear;
}

#social-icons a:hover {
    color: #ffb400;
}


.navContainer {
    padding: 20px 0;
}

.nav-item>a:before {
    content: "";
    position: absolute;
    top: 0;
    height: 60px;
    left: 50%;
    width: 65px;
    transform: translateX(-50%);
}

.login-top-container {
    background-color: #5d1929;
}

.login-top {
    width: 100%;
    justify-content: flex-end;
}

div.login-top h2 {
    color: rgba(255, 255, 255, 1);
    /* line-height: 21px; */
    padding-right: 8px;
    margin-bottom: 0;
    text-align: right;
    font-weight: 100;
    font-size: 18px;
    text-transform: uppercase;
}

div.login-top .form-control {
    border-radius: 0;
    outline: none;
    border: none;
    height: 37px;
    margin-right: 2px;
    line-height: 1.5;
    padding-top: 3px;
    padding-left: 12px;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    width: calc(100% - 55px);
    vertical-align: top;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

div.login-top .btn {
    border-radius: 0;
    border: none;
    background-color: #ffb400;
    width: 30px;
    height: 37px;
    line-height: 35px;
    padding: 0;
    margin-right: 0;
    transition: all 200ms linear;
    color: #fff;
    font-size: 29px;
}
div.login-top .btn.loginBtn {
    cursor: pointer;
}

.loginBtn .svg-inline--fa {
    margin: 0 auto;
}

#login-info {
    background-color: transparent;
    box-shadow: none;
    outline: none;
    border: none;
    color: #fff;
    padding: 0;
    cursor: pointer;
}

.login-top .fa-info-circle {
    font-size: 25px;
    cursor: pointer;
}

.login-top .dropdown-toggle::after {
    display: none;
}

/* --------------- Homepage Content --------------- */

/* --------------- Home News --------------- */
.homeNewsWrapper {
    padding: 120px 40px 0 20px;
    background-color: #fcf8f2;
    position: relative;
}

.homeNewsWrapper:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #5a315e;
    height: 75%;
}

.homeNewsWrapper .card {
    border: none;
    border-radius: 0;
    transition: all 0.2s;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    background-color: #fff;
    background-image: url(../images/card-bg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.homeNewsWrapper .card:before {
    content: "";
    position: absolute;
    background-image: url(../images/triangle.png);
    background-size: cover;
    top: -46px;
    left: 50%;
    width: 141px;
    height: 21px;
    z-index: 9;
    transform: translateX(-50%);
}

.homeNewsWrapper hr {
    margin: 1rem 0;
    border-top: 1px solid #ebcea7;
}

.homeNewsWrapper .card-title {
    font-family: "Lato", sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    color: rgb(90, 49, 94);
    padding-bottom: 20px;
    margin: 0.5rem 0 20px;
    border-bottom: 1px solid rgb(235, 206, 167);
}

.homeNewsWrapper .card-price .period {
    font-size: 0.8rem;
}

.homeNewsWrapper ul li {
    margin-bottom: 1rem;
}

.homeNewsWrapper .text-muted {
    opacity: 0.7;
}

.quickLinks {
    padding-right: 0;
    z-index: 1;
    margin-right: -1px;
}
.quickLinks .table {
    margin-bottom:0;
}
.quickLinks .table th,
.quickLinks .table td {
    padding: .25rem .5rem;
}
.mobileLoginAction {
    display: none;
}

.quickLinks ul li a:hover {
    text-decoration: none;
}
.newsEvent .card {
    min-height: 425px;
}

.card-header {
    padding: 1.25rem;
    padding-bottom: 0;
    margin-bottom: 0;
    background-color: #fff;
    border: none;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 1rem;
}
.newsEvent {
    padding-left: 0;
    padding-right: 0;
    z-index: 3;
    transform: translateY(-30px);
}
.newsEvent ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
.newsEvent ul li {
	padding:0;
	margin:0 0 3px 0;
    text-align:center;
}
.newsEvent ul li a {
	display:block;
	background-color:#fcf8f2;
    border-radius:3px;
    border:2px solid #eadcc8;
	color:#722d3c;
    font-size:1.125rem; /* 18px */
    text-transform:uppercase;
	font-weight:700;
	padding:13px 40px;
}
.newsEvent ul li a:focus,
.newsEvent ul li a:active,
.newsEvent ul li a:hover {
	text-decoration:none;
	background-color:#eadcc8;
}
.homeNewsWrapper .card-footer {
    background-color: transparent;
    border-top: 0;
    text-align: center;
    padding-top: 0;
    padding-bottom: 15px;
}

.featuredRate {
    padding-left: 0;
    z-index: 2;
    margin-left: -1px;

}

.featuredRate .card-body {
    text-align: center;
}

.featuredRate .card-body .CardInnerContent {
    text-align: left;
    display: inline-block;
}

.featuredRate h3 {
    font-size:1rem;
    font-weight: 700;
    margin:0;
    padding:0;
}

.featuredRate p {
    line-height: 20px;
}


/* --------------- Footer --------------- */
footer {
    background-color: #5a315e;
    background-image: url(../images/footer-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: left;
}

footer p,
footer a {
    font-size: 15px;
    margin-bottom: 5px;
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: #fff;
}

footer img {
    display: inline-block;
    margin: 10px;
}

.footer-text {
    text-align: center;
}

.footer-logos,
.ubc-seal {
    text-align: center;
}

.footer-logos img {
    margin: 12px 10px;
}

.ubc-seal img {
    margin-top: 24px;
}



.child-page-header {
    background-image: url(../images/child-header.png);
    padding: 35px 0;
    padding-bottom: 68px;
    margin-bottom: 30px;
    position: relative;
}

.child-page-header::after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 45px;
    background-image: url(../images/child-header-mountain.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
}

.child-page-header h1 {
    color: #fff;
    margin: 0;
}

.page-content {
    padding-bottom: 50px;
}

.child-nav {
    background: url(../images/sidebar-bg.png) no-repeat center bottom #f3ede6;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.child-nav h2 {
    /* font-size: 1.875rem; */
    /* 30px */
    padding: 15px;
    font-weight: 400;
    font-size: 25px;
    margin: 0;
    background: url(../images/sidebar-bg.png) no-repeat center bottom #fbf7f1;
}

.child-nav ul {
    list-style: none;
    padding: 0 5px;
}

.child-nav a {
    display: block;
    padding: 6px 20px;
    color: #5c242d;
    border-radius: 3px;
    margin-bottom: 3px;
    text-decoration: none;
    transition: all 200ms linear;
}

.child-nav a:hover,
.child-nav a:focus,
.child-nav a.CMSListMenuLinkHighlighted {
    color: #fff;
    text-decoration: none;
    background-color: #4d676f;
}
/* --------------- Tabbed Content --------------- */

.page-content ul#content-tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.page-content ul#content-tabs > li {
    margin-bottom: 0;
}
.page-content ul#content-tabs > li a {
    display: block;
    padding: 0.5rem 1rem;
}

.page-content ul.nav-tabs {
	margin-bottom:1.5em;
	padding-left:0;
	border-bottom: 5px solid #4e6870;
}
.page-content ul#content-tabs {
	margin-bottom:1.5em;
	padding-left:0;
	border-bottom: 5px solid #4f6871;
}
.page-content ul.nav-tabs > li,
.page-content ul#content-tabs > li {
	text-indent:0;
	padding-left:0;
}
.page-content ul.nav-tabs > li:before,
.page-content ul#content-tabs > li:before {
	content:"";
	display:none;
}
.page-content ul.nav-tabs > li a,
.page-content ul#content-tabs > li a {
    text-decoration:none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.25rem; /* 20px */
    background-color: #f3ede6;
    color: #4e666f;
    border:0 none;
    padding:10px 15px;
    margin-right:2px;
    border-radius: 5px 5px 0 0;
    transition: all 200ms linear;
}
.page-content ul.nav-tabs > li a.active,
.page-content ul.nav-tabs > li a:hover,
.page-content ul.nav-tabs > li a:focus
/*.page-content ul#content-tabs > li.HighLighted a,
.page-content ul#content-tabs > li a:hover,
.page-content ul#content-tabs > li a:focus*/ {
	background-color: #4f6871;
	color:#fff;
	border:0 none;
}
.page-content ul#content-tabs > li.CMSListMenuHighlightedLI a,
.page-content ul#content-tabs > li a:hover,
.page-content ul#content-tabs > li a:focus {
	background-color: #4f6871;
	color:#fff;
	border:0 none;
}
.accordion {
    margin-bottom: 1.5rem;
}
.accordion .card-header {
    padding:0;
    border: 0 none;
    background-color: transparent;
}
.accordion .card-header .btn-link {
    width:100%;
    background-color:#000e3f;
    color:#fff;
    text-align: left;
    border-radius: 0;
    padding: 10px 15px;
    text-decoration: none;
}
.accordion .card-header .btn-link:hover,
.accordion .card-header .btn-link[aria-expanded="true"] {
    background-color: #660004;
}
.accordion .card-header .btn-link svg {
    margin-right:.5rem;
}

/* --------------- Accordion --------------- */
.accordion {
    margin-bottom: 1.5rem;
}
.accordion button {
	font-size:1.25rem;
	font-weight:400;
	text-transform:none;
}

.accordion .card {
  	border:0 none !important;
    margin-bottom: 10px;
}

.accordion .card-header {
    padding: 0;
    border: 0 none;
    background-color: transparent;
}

.accordion .card-header .btn-link {
    width: 100%;
    background-color: #f3ede6;
    color: #5c305e;
    text-align: left;
    border-radius: 3px;
    padding: 10px 15px;
}

.accordion .card-header .btn-link:hover,
.accordion .card-header .btn-link[aria-expanded="true"] {
    background-color: #4d676f;
    color: #fff;
}

.accordion .card-header .btn-link svg {
    margin-right: .5rem;
}

.accordion .card-body {
    border-top: 0 none;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    padding-bottom: 0;
    padding-top: 15px;
}

@media (max-width: 1200px) {
    div.login-top .form-control {
        margin-right: 5px;
    }
}
@media (max-width: 767px) {
    #main-nav .dropdown-toggle::after {
        display: inline-block;
    }
    .page-content ul.nav-tabs > li,
    .page-content ul#content-tabs > li {
        width:100%;
        margin-bottom:1px;
    }
    .page-content ul.nav-tabs > li a,
    .page-content ul#content-tabs > li a {
        display: block;
        width:100%;
    }
}
@media (max-width: 992px) {
    .login-top {
        margin: 0 auto;
        justify-content: center;
        text-align: center;
    }

    .header-row-2 {
        padding: 10px;
    }

    .homeNewsWrapper {
        padding-bottom: 0;
    }

    .homeNewsWrapper:after {
        height: 25%;
    }

    footer img {
        margin: 0;
        margin-bottom: 15px;
    }

    .footerDownload img {
        margin: 0 10px;
        margin-top: 8px;
    }

    .footerLinks {
        text-align: center;
    }

    .quickLinks,
    .featuredRate {
        padding: 0 15px;
    }

    .newsEvent {
        margin-bottom: 40px;
        padding: 0 15px;
    }
}

@media (max-width: 767px) {

    #social-icons,
    .top-nav {
        display: none;
    }

    #main-nav ul li.nav-item {
        margin: 0;
        text-align: center;
    }
    #main-nav ul li.nav-item a {
        padding: 0 25px;
    }
    #main-nav .navbar-toggler {
        width: 100%;
        border: 0;
        padding: 10px 15px;
        text-align: left;
    }
    /* ----- site-specific styling ----- */
    #main-nav .navbar-toggler {
        background-color: #59325e;
        color: #fff;
        font-style: normal;
        font-weight: 500;
        font-size: 1.3125rem;
        text-transform: uppercase;
        line-height: 1.96875rem;
        border-radius: 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }

    #main-nav .navbar-toggler:focus {
        outline: none;
    }

    #main-nav .navbar-toggler .fa-pull-right {
        width: 2rem;
        /* to accommodate IE11 */
        background-color: #fff;
        color: #59325e;
        padding: 3px 5px;
        padding-bottom: 6px;
        border-radius: 3px;
        /* top: -9px; */
        line-height: 7px;
    }

    #main-nav .nav-item>a.nav-link {
        padding: 10px 15px;
        text-align: left;
        border-bottom: solid 1px #59325e;
    }

    #main-nav .nav-item:last-child>a.nav-link {
        border: none;
    }

    #main-nav .dropdown-menu {
        padding: 0;
    }

    #main-nav .mm-column>a:first-child {
        text-align: left;
        padding: 10px 0;
    }

    #main-nav .mm-column>ul>li>a:not(.btn) {
        padding-left: 10px;
        border-bottom: solid 1px #f2f2f2;
        padding-bottom: 8px;
    }

    #main-nav li.mm-column {
        margin-bottom: 0;
    }

    #main-nav .nav-item.menu-1>a:before,
    #main-nav .nav-item.menu-2>a:before,
    #main-nav .nav-item.menu-3>a:before {
        background: none;
        display: none;
    }
    .navbar-expand-md .navbar-nav .dropdown-menu {
        left: -60px;
    }

    .mobileLoginAction {
        display: block;
        list-style: none;
        padding: 0;
        margin: 0 auto;
        margin-top: 5px;
        width: 100%;
    }

    .mobileLoginAction li {
        color: #fff;
        display: inline-block;
        position: relative;
    }

    .mobileLoginAction li a {
        color: #fff;
        padding-right: 12px;
        padding-left: 5px;
    }

    .mobileLoginAction li:first-child::after {
        content: "|";
        float: right;
        display: inline-block;
        position: absolute;
        right: 0;
        top: 0;
    }

    .login-top-container {
        padding-bottom: 8px !important;
    }

    div.login-top h2 {
        display: block;
        width: 100%;
        font-weight: 500;
        font-size: 18px;
        margin-bottom: 10px;
        margin-top: 10px;
        text-align: center;
    }

    div.login-top h2 br {
        display: none;
    }

    div.login-top .form-control {
        width: 100%;
        margin-bottom: 10px;
    }

    div.login-top .btn {
        width: 100%;
        /* height: auto; */
        color: #5d1929;
        font-size: 18px;
        font-weight: 600;
        margin: 0 4px 0 0;
        text-transform: uppercase;
        padding: 3px;
    }

    div.login-top .btn svg {
        display: none;
    }

    #login-info {
        display: none;
    }

    .header-row-2 {
        padding: 0;
        background: #fcf8f2;
    }

    .navContainer {
        padding: 0;
    }

    .newsEvent {
        margin-bottom: 0;
    }

    ul.carousel-inner:before {
        height: 5px !important;
    }

    .mb-sm-3 {
        margin-bottom: 20px;
    }

    .text-md-center {
        text-align: center;
    }

    .quickLinks {
        margin-bottom: 30px;
    }

    .homeNewsWrapper:after {
        height: 15%;
    }

    .ncuLogo {
        text-align: center;
        margin-top: 15px;
    }

    .btn-row .btn {
        margin-bottom: 15px;
    }
}

.newsContainer .card {
    border-radius: 4px;
    border: 1px solid #dfdddd;
    overflow: hidden;
    max-width: 350px;
    margin: 0 auto;
    margin-bottom: 15px;
    position: relative;
    height: 100%;
    padding: 0;
    padding-bottom: 10px;
}

.newsContainer h2.card-title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: .40rem;
    text-transform: uppercase;
    display: inline-block;
    color: #1c3c87;
    /* line-height: 1px; */
}

.newsContainer p.card-text {
    color: #333333;
    font-size: 16px;
    font-weight: 400;
}

.newsContainer span.link {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    padding: 0.5rem 1.25rem;
    padding-bottom: 10px;
    color: #4f6871;
}

.newsContainer span.link:after {
    content: '';
    position: absolute;
    bottom: 10px;
    left: 18px;
    height: 2px;
    background-color: #4e6870;
    opacity: 1;
    width: 0;
    transition: all 300ms linear;
}

.newsContainer .card:hover span.link:after {
    opacity: 1;
    width: 81px;
}

.newsContainer .card-body {
    padding: 15px 15px;
}

.cardImageContainer {
    position: relative;
    overflow: hidden;
    background: #b32e3f;
}

.cardImageContainer::after {
    content: '';
    position: absolute;
    width: 700px;
    height: 150%;
    background-color: rgba(255, 255, 255, 0.44);
    top: 0;
    left: 0;
    transform: rotate(45deg) translateY(-115%);
    transition: all 300ms linear;
}

.cardImageContainer img {
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05, 1.05, 1);
    transform: scale3d(1.05, 1.05, 1);
    padding: 0;
    border: none;
    margin: 0;
}

.page-content .card:hover .cardImageContainer::after {
    transform: rotate(45deg) translateY(200%);
}

.page-content .card:hover .cardImageContainer img {
    opacity: 0.7;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.page-content span.date {
    font-size: 14px;
    line-height: 21px;
}

.page-content .card.single {
    background-color: #f3ede6;
    text-align: center;
    margin-bottom: 15px;
    padding: 15px;
}

.page-content .card.single p {
    font-weight: 600;
}

a[href="News"] {
    text-decoration: none;
}

.newsContainer a {
    text-decoration: none;
}

/* MD and wider */
@media (min-width: 768px) {

    /* ----- alignment classes ----- */
    .dd-align-to-navbar {
        position: static;
    }

    .dd-align-right .dropdown-menu {
        left: auto;
        right: 0;
    }

    /* ----- width classes ----- */
    .dd-w-md-200 .dropdown-menu {
        width: 200px;
    }

    .dd-w-md-250 .dropdown-menu {
        width: 250px;
    }

    .dd-w-md-300 .dropdown-menu {
        width: 300px;
    }

    .dd-w-md-400 .dropdown-menu {
        width: 400px;
    }

    .dd-w-md-500 .dropdown-menu {
        width: 500px;
    }

    .dd-w-md-600 .dropdown-menu {
        width: 600px;
    }

    .dd-w-md-700 .dropdown-menu {
        width: 700px;
    }
}

/* LG and wider */
@media (min-width: 992px) {
    body {
        transition: all 200ms linear;
    }

    header {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 99;
        box-shadow: 0 3px 4px 0 rgb(112, 46, 62);
    }

    .dd-align-right .dropdown-menu {
        left: auto;
        right: 0;
    }

    /* ----- width classes ----- */
    .dd-w-lg-200 .dropdown-menu {
        width: 200px;
    }

    .dd-w-lg-250 .dropdown-menu {
        width: 250px;
    }

    .dd-w-lg-300 .dropdown-menu {
        width: 300px;
    }

    .dd-w-lg-400 .dropdown-menu {
        width: 400px;
    }

    .dd-w-lg-500 .dropdown-menu {
        width: 500px;
    }

    .dd-w-lg-600 .dropdown-menu {
        width: 600px;
    }

    .dd-w-lg-700 .dropdown-menu {
        width: 700px;
    }

    .dd-w-lg-800 .dropdown-menu {
        width: 800px;
    }

    .dd-w-lg-900 .dropdown-menu {
        width: 900px;
    }

    .dd-w-lg-fluid .dropdown-menu {
        width: 100%;
    }
}

/* XL and wider */
@media (min-width: 1200px) {

    /* ----- width classes ----- */
    .dd-w-xl-200 .dropdown-menu {
        width: 200px;
    }

    .dd-w-xl-250 .dropdown-menu {
        width: 250px;
    }

    .dd-w-xl-300 .dropdown-menu {
        width: 300px;
    }

    .dd-w-xl-400 .dropdown-menu {
        width: 400px;
    }

    .dd-w-xl-500 .dropdown-menu {
        width: 500px;
    }

    .dd-w-xl-600 .dropdown-menu {
        width: 600px;
    }

    .dd-w-xl-700 .dropdown-menu {
        width: 700px;
    }

    .dd-w-xl-800 .dropdown-menu {
        width: 800px;
    }

    .dd-w-xl-900 .dropdown-menu {
        width: 900px;
    }

    .dd-w-xl-1000 .dropdown-menu {
        width: 1000px;
    }

    .dd-w-xl-1100 .dropdown-menu {
        width: 1100px;
    }

    /* ----- site-specific styling ----- */
}

/* ----------------------------------------------- */
/* CAROUSEL */
/* ----------------------------------------------- */
/* START sr-only styles for accessible carousel */
#carousel-homepage .carousel-inner .carousel-item {
    display: block;
    /* hide visually with sr-only styles instead */
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    border: 0;
}

#carousel-homepage .carousel-inner>.active,
#carousel-homepage .carousel-inner>.carousel-item-next,
#carousel-homepage .carousel-inner>.carousel-item-prev {
    display: block;
    /* Unset sr-only styles to make visible */
    position: relative;
    width: auto;
    height: auto;
    overflow: hidden;
    clip: auto;
    white-space: normal;
    -webkit-clip-path: none;
    clip-path: none;
    border: 0;
}

#carousel-homepage .carousel-inner>.carousel-item-next,
#carousel-homepage .carousel-inner>.carousel-item-prev {
    position: absolute;
    width: 100%;
}

/* END sr-only styles for accessible carousel */
/* START custom sr-only styles for the #carousel-home-promo */
/* We needed to know the height of all items to set the equal height to tallest item with JS */
#carousel-home-promo .carousel-inner .carousel-item {
    display: block;
    position: absolute;
    top: -9999px;
    left: -9999px;
}

#carousel-home-promo .carousel-inner>.active,
#carousel-home-promo .carousel-inner>.carousel-item-next,
#carousel-home-promo .carousel-inner>.carousel-item-prev {
    display: block;
    position: relative;
    top: auto;
    left: auto;
}

#carousel-home-promo .carousel-inner>.carousel-item-next,
#carousel-home-promo .carousel-inner>.carousel-item-prev {
    position: absolute;
    width: 100%;
}

/* END custom sr-only styles for the #carousel-home-promo */
/*
  Bootstrap Carousel Fade Transition
  Modified for Bootstrap 4.0.0 from...
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb
  */
.carousel-fade .carousel-inner .carousel-item {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.5s;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.carousel-item-left,
.carousel-fade .carousel-inner .active.carousel-item-right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
    opacity: 1;
}

.carousel-fade .carousel-control-prev,
.carousel-fade .carousel-control-next {
    z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {

    .carousel-fade .carousel-inner>.carousel-item.carousel-item-next,
    .carousel-fade .carousel-inner>.carousel-item.active.carousel-item-right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner>.carousel-item.carousel-item-prev,
    .carousel-fade .carousel-inner>.carousel-item.active.carousel-item-left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .carousel-fade .carousel-inner>.carousel-item.carousel-item-next.carousel-item-left,
    .carousel-fade .carousel-inner>.carousel-item.carousel-item-prev.carousel-item-right,
    .carousel-fade .carousel-inner>.carousel-item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/* ----- General Styles ----- */
ul.carousel-inner {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: inherit;
    /* padding-top:  7px; */
}

ul.carousel-inner:before {
    content: "";
    position: absolute;
    /* background-image: url(../images/banner-top.png);
      background-size: cover; */
    background-color: #702e3e;
    top: 0;
    left: 0;
    width: 100%;
    height: 20px;
    z-index: 9;
}

ul.carousel-inner:after {
    content: "";
    position: absolute;
    background-image: url(../images/banner-bottom.png);
    background-size: cover;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 35px;
    z-index: 9;
}

/* ---------- Banner Nav ---------- */
.carousel-indicators {
    margin: 0 15px;
    bottom: 30px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.carousel-indicators li {
    width: 20px;
    height: 20px;
    background-color: #fff;
    color: #702e3e;
    border: 3px solid #fff;
    border-radius: 10px;
    box-shadow: 0 0 3px rgb(112, 46, 62);
    cursor: pointer;
}

.carousel-indicators li:focus {
    outline: 0 none;
    box-shadow: 0 0 0 3px #702e3e;
}

.carousel-indicators li.active {
    background-color: #702e3e;
}

.carousel-indicators li.togglePausePlay {
    width: 2.5rem;
}

.carousel-indicators li.togglePausePlay::after,
.carousel-indicators li.togglePausePlay.paused::after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    background: url(../images/play-pause-sprite.png) no-repeat 0 0 transparent;
    background-size: 12px 24px;
    position: absolute;
    top: 1px;
    left: 0.675rem;
}

.carousel-indicators li.togglePausePlay.paused:after {
    background-position: 0 -12px;
}

/* --------------- Homepage Banner Ad Carousel --------------- */
#carousel-homepage {
    width: 100%;
    height: 0;
    padding-bottom: 27.380952%;
    background-color: #fcf8f2;
}

#carousel-homepage .carousel-inner .carousel-item,
#banner-ad-page .carousel-item {
    width: 100%;
    height: 0;
    padding-bottom: 27.380952%;
    background-color: #efeff0;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
}

#carousel-homepage .carousel-inner>.active,
#carousel-homepage .carousel-inner>.carousel-item-next,
#carousel-homepage .carousel-inner>.carousel-item-prev {
    padding-bottom: 27.380952%;
    /* 460/1680 */
}

/* Clickable transparent overlay to make the entire
  banner clickable in the absence of a button */
#carousel-homepage .pass-through {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 27.380952%;
    /* 460/1680 */
    z-index: 11;
    background-color: transparent;
}

/* Trick to restart CSS Animation */
.carousel-item-left.active .animated,
.carousel-item-right.active .animated,
.carousel-item-next .animated,
.carousel-item-prev .animated {
    -webkit-animation: nonexistent;
    animation: nonexistent;
}

.carousel-inner img {
    width: 100%;
}